[Desktop Entry]
Name=Kommander Editor

GenericName=Dynamic Dialog Editor

Comment=Dynamic Dialog Editor

Type=Application
Exec=kmdr-editor %F
Icon=kommander
MimeType=application/x-kommander;
X-DocPath=kommander/index.html
Categories=Qt;TDE;Development;
